.sv-theme-tro-och-solidaritet .sos-header,
.sv-theme-tro-och-solidaritet.sos-header {
   background-color: #fff;
}

.sv-theme-tro-och-solidaritet .sos-header > div:first-child img {
   max-height: 60px;
   max-width: 80px;
   object-fit: contain;
   object-position: left center;
}

.overlay-open.sv-theme-tro-och-solidaritet .sos-header > div:first-child img {
   filter: brightness(0) invert(1);
}

.sv-theme-tro-och-solidaritet .sos-overlay--menu {
   padding-top: 2em;
}

.sv-theme-tro-och-solidaritet .sap-hero.sap-hero--startpage .sap-hero__heading--red {
   background: rgb(180,25,24);
	background: linear-gradient(90deg, rgba(180,25,24,1) 40%, rgba(77,6,84,1) 100%);
   padding: 0 0.25em;
}

.sv-theme-tro-och-solidaritet .sap-hero.sap-hero--startpage .sap-hero__heading span {
   font-family: var(--env-ui-text-heading-font-family) !important;
    text-transform: uppercase;
    padding-top: 1rem;
      line-height: 1 !important;
      white-space: nowrap;
}

.sv-theme-tro-och-solidaritet .env-button {
   transition: all 0.2s ease;
}

.sv-theme-tro-och-solidaritet .sos-header .sv-marketplace-sitevision-main-menu a.env-nav__link {
   color: var(--env-element-secondary-background-color);
}

.sv-theme-tro-och-solidaritet .env-button.env-button--primary:hover {
   transition: all 0.2s ease;
}

@media (min-width: 768px)
.sv-theme-tro-och-solidaritet .sap-hero.sap-hero--startpage .sap-hero__heading {
    max-width: 50rem;
}

/*body.sv-theme-tro-och-solidaritet {
   margin-top: 6rem !important;
}


.sv-theme-tro-och-solidaritet .sap-hero__heading--red {
   font-family: var(--env-font-family);
   background: var(--tos-gradient);
}

.sv-theme-tro-och-solidaritet .sap-hero__heading span {
   font-family: var(--env-ui-text-heading-font-family) !important;
   line-height: 1.2;
}



.sv-theme-tro-och-solidaritet .sos-header,
.sv-theme-tro-och-solidaritet.sos-header {
   background-color: #fff;
   box-shadow: var(--env-box-shadow-small);
}

.sv-theme-tro-och-solidaritet .sos-header .env-nav__link, 
.sv-theme-tro-och-solidaritet .sos-header .env-button.env-button--link {
   color: var(--env-font-color);
   text-decoration: none;
   font-weight: 700;
}

.sv-theme-tro-och-solidaritet .sos-header__menu a:hover {
   text-decoration: none;
}

.sv-theme-tro-och-solidaritet .sos-overlay {
   background: linear-gradient(90deg, rgba(116,38,181,1) 0%, rgba(180,0,0,1) 100%);
}

.overlay-open .sv-theme-tro-och-solidaritet .sos-header,
.overlay-open .sv-theme-tro-och-solidaritet.sos-header {
    background: var(--tos-gradient);
    box-shadow: none;
}

.sv-theme-tro-och-solidaritet .subheading a {
   color: var(--env-font-color);
}

.sv-theme-tro-och-solidaritet h2.subheading {
   font-family: var(--env-ui-text-subheading-font-family);
   font-size: var(--env-ui-text-subheading-font-size);
}


.sv-theme-tro-och-solidaritet .env-button.env-button--primary {
   border-color: var(--env-element-background-color);
   background-color: var(--env-element-background-color);
   color: #fff;
}

@media((min-width: 1201px)) {

   .sv-theme-tro-och-solidaritet .sos-header > div:last-child > nav {
      display: flex;
      align-items: center;
   }
   

   
   .sv-theme-tro-och-solidaritet .sap-hero__heading span {
      line-height: 1.5;
   }
}
*/


